#topics .postTitle {
    font-family: 'Comic Sans MS', cursive, sans-serif;
    border-bottom: 1px solid #e0c39c;
    font-size: 24px;
    color: #935a32;
}

#topics a:visited , #topics a:link{
    color: #935a32;
}

#topics a:hover {
    color: #dc8e57;
}

.commandarea {
    border-radius: 3px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    background-color: #020202;
    overflow: auto;
    padding: 8px;
    font-size: 100%;
    color: lightgrey;
}

#cnblogs_post_body ol{
    padding-left: 20px;
}

.content-title , .footer{
    font-weight: bold;
    font-family: 'Comic Sans MS', cursive, sans-serif;
    border-radius: 3px;
    background: #f5f5f5;
    font-size: 15px;
    background: -webkit-linear-gradient(#efdfc0, #f5f5f5); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#efdfc0, #f5f5f5); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#efdfc0, #f5f5f5); /* Firefox 3.6 - 15 */
    background: linear-gradient(#efdfc0, #f5f5f5);
    padding: 10px;
    border-left: 3px solid #aa7a53;
}

.postBody p {
    font-size: 15px;
    line-height: 160%;
}

.content {
    font-size: 15px!important;
    font-family: 'Comic Sans MS', Helvetica, sans-serif;
    margin: 0em 0em 0em 1em!important;
    padding: 1em 0em 1em 1em!important;
}
.content pre{
    font-size: 15px!important;
    font-family: 'Comic Sans MS', Helvetica, sans-serif;
}

.content li {
    margin-bottom: 6px;
}

.keyword:visited {
    color: #c5752a !important;
}

.keyword:hover {
    color: #fea14b !important;
}

.keyword {
    text-decoration: none !important;
    color: #c5752a !important;
    -webkit-transition: all 0.2s ease-in !important;
    -moz-transition: all 0.2s ease-in !important;
    transition: all 0.2s ease-in !important;
    text-decoration: none !important;
}

code {
    font-family: 'Comic Sans MS', cursive, sans-serif;
    border-radius: 3px;
    padding: 2px 4px;
    border: 1px solid #dde4e9;
    background-color: #f5f5f5;
    color: #232527;
    white-space: nowrap;
}

.codearea, .codearea [class^="cnblogs_code"], .codearea div {
    border-radius: 3px;
    background-color: #fefef2!important;
}

blockquote {
    color: #6b7a8c;
    border-radius: 3px;
    border-left: 4px solid #dde4e9;
    /*margin: 0em 0em 0em 3em!important;*/
    padding: 1em;
    background-color: #f5f5f5;
}

blockquote:before {
    display: block;
    height: 0;
    content: "“";
    margin-left: -.95em;
    font: italic 400%/1 Cochin,Georgia,"Times New Roman", serif;
    color: #999;
}

.footer{
    background: -webkit-linear-gradient(#aa7a53, #efdfc0); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#aa7a53, #efdfc0); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#aa7a53, #efdfc0); /* Firefox 3.6 - 15 */
    background: linear-gradient(#f5f5f5, #efdfc0);
}

.gotop{
    right: 295px;
    bottom: 50px;
    background-color: #fefef2;
    padding: 5px 8px 5px 8px;
    text-align: center;
    border: 2px solid #aa7a53;
    position: fixed;
}